# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = fastfetch
pkgbase = fastfetch
xdata = pkgtype=pkg
pkgver = 2.15.0-1
pkgdesc = Like Neofetch, but much faster because written in C
url = https://github.com/fastfetch-cli/fastfetch
builddate = 1718491979
packager = Developer <dev@tuxcore.org>
size = 2486506
arch = x86_64
license = MIT
depend = glibc
depend = yyjson
optdepend = chafa: Image output as ascii art
optdepend = dbus: Bluetooth, Player & Media detection
optdepend = dconf: Needed for values that are only stored in DConf + Fallback for GSettings
optdepend = ddcutil: Brightness detection of external displays
optdepend = directx-headers: GPU detection in WSL
optdepend = glib2: Output for values that are only stored in GSettings
optdepend = imagemagick: Image output using sixel or kitty graphics protocol
optdepend = libnm: Wifi detection
optdepend = libpulse: Sound detection
optdepend = mesa: Needed by the OpenGL module for gl context creation.
optdepend = libxrandr: Multi monitor support
optdepend = ocl-icd: OpenCL module
optdepend = hwdata: GPU output
optdepend = vulkan-icd-loader: Vulkan module & fallback for GPU output
optdepend = xfconf: Needed for XFWM theme and XFCE Terminal font
optdepend = zlib: Faster image output when using kitty graphics protocol
optdepend = libdrm: Displays detection
makedepend = chafa
makedepend = cmake
makedepend = dbus
makedepend = dconf
makedepend = ddcutil
makedepend = directx-headers
makedepend = imagemagick
makedepend = libnm
makedepend = libpulse
makedepend = libxcb
makedepend = libxrandr
makedepend = mesa
makedepend = ocl-icd
makedepend = opencl-headers
makedepend = vulkan-headers
makedepend = vulkan-icd-loader
makedepend = wayland
makedepend = xfconf
makedepend = zlib
